Bug 136481 - .rm file, "OK" greyed out
Summary: .rm file, "OK" greyed out
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-20 12:50 UTC by Warren Togami
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-04 03:18:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2004-10-20 12:50:26 UTC
Description of problem:
http://www.devincible.com/films/ad1.rm

If you try to open this URL in firefox-0.10.1-1.0PR1.19, the "Opening"
dialog has the "OK" button greyed out no matter what you do.  I have
RealPlayer-10.0.1-3 from RHEL4 LACD installed, not sure if this is
related to the problem.

Comment 1 Warren Togami 2004-11-27 22:55:36 UTC
firefox-1.0-2.fc3 still affected.

Comment 2 Christopher Aillon 2004-12-04 03:18:38 UTC
WFM

> rpm -q firefox RealPlayer
firefox-1.0-2
RealPlayer-10.0.1-3


Note You need to log in before you can comment on or make changes to this bug.